recovery:
  state:
    round: 282
    hash: "5056600c1b4471ed37047f16baa079931d4b31fec39524ec8b7b6744d5fd36bd7218940712c029aab1adafb04cd201b5"
    timestamp: "2025-10-31T05:47:00.230142Z"
  bootstrap: null
  package: null
  stream: null
